Subject: New draft notification: draft-chen-mpls-bfd-enhancement-00

From: Mach Chen <[email-masked]>
Date: Tue, 27 Oct 2009 09:45:04 +0800

Hi all,

We just sumbitted a new draft that defines some enhancments to "BFD for 
MPLS". This is the link: 
http://tools.ietf.org/id/draft-chen-mpls-bfd-enhancement-00.txt

The enhancement defined in this draft can be used to specify the return path 
of BFD control packets for a specific BFD session. Specifying the return 
path increases the robustness of BFD failure detection and reduces false 
positives.  This draft also defines a way to avoid duplicate BFD sessions 
currently encountered with co-routed bidirectional LSPs and associated 
bidirectional LSP. The enhancement halves the number of BFD sessions over 
those LSPs, and allows a co-routed bidirectional LSP, an associated 
bidirectional LSP or even a pair of unidirectional LSPs to be protected and 
switched as a single entity.

Any comments and suggestions are welcomed!

Best regards,
Mach